Withdraw a filed document
curl --request POST \
--url https://api.platform.arb.inc/filings/documents/withdraw \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"caseID": "2025-08-00124",
"filingID": "15"
}
'import requests
url = "https://api.platform.arb.inc/filings/documents/withdraw"
payload = {
"caseID": "2025-08-00124",
"filingID": "15"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({caseID: '2025-08-00124', filingID: '15'})
};
fetch('https://api.platform.arb.inc/filings/documents/withdraw', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"Document successfully withdrawn""document not found""document cannot be withdrawn because it's already been added to the docket""document is already withdrawn""You are registered as an observer and cannot file documents in this case"filings
Withdraw a filed document
Removes a filed document from a case if it hasn’t been docketed.
POST
/
filings
/
documents
/
withdraw
Withdraw a filed document
Authorizations
access token
Body
application/json
Response
Document successfully withdrawn.
The response is of type string.
Example:
"Document successfully withdrawn"
⌘I